version: 26.7.248
files:
  - url: The Legend of Fares-26.7.248-arm64-mac.zip
    sha512: BfEeUzyP8kmCEcRRrxwt4gwjRmK/8NeewA5i4Nrspgvx/3RLu7YiAT5BwNVIKbRezfEkh4N3fAGMpJyFqeHqrQ==
    size: 192421006
  - url: The Legend of Fares-26.7.248-arm64.dmg
    sha512: qtpSoWnTDTB1IlLrxmWG43cvrjaC5enIs5J9rbMDIOw/iZXEtnpyvAB9SaFjfrQIuGwCNDtKZ6U/MnfixhndiQ==
    size: 195286463
path: The Legend of Fares-26.7.248-arm64-mac.zip
sha512: BfEeUzyP8kmCEcRRrxwt4gwjRmK/8NeewA5i4Nrspgvx/3RLu7YiAT5BwNVIKbRezfEkh4N3fAGMpJyFqeHqrQ==
releaseDate: '2026-07-21T15:16:54.971Z'
